{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "wpf_connection3/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.35",
          "Dapper.SqlBuilder": "2.0.78",
          "MySqlConnector": "2.3.7",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "wpf_connection3.dll": {}
        }
      },
      "Dapper/2.1.35": {
        "runtime": {
          "lib/net7.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.35.13827"
          }
        }
      },
      "Dapper.SqlBuilder/2.0.78": {
        "dependencies": {
          "Dapper": "2.1.35"
        },
        "runtime": {
          "lib/net5.0/Dapper.SqlBuilder.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.78.45418"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/7.0.1": {
        "runtime": {
          "lib/net7.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.723.27404"
          }
        }
      },
      "MySqlConnector/2.3.7": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "7.0.1"
        },
        "runtime": {
          "lib/net8.0/MySqlConnector.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.3.7.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      }
    }
  },
  "libraries": {
    "wpf_connection3/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Dapper/2.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YKRwjVfrG7GYOovlGyQoMvr1/IJdn+7QzNXJxyMh0YfFF5yvDmTYaJOVYWsckreNjGsGSEtrMTpnzxTUq/tZQw==",
      "path": "dapper/2.1.35",
      "hashPath": "dapper.2.1.35.nupkg.sha512"
    },
    "Dapper.SqlBuilder/2.0.78": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-07LHm+/YOLyFieN51mjwrrVPKX3q0k7RxG+8zi/5MKjy7mWid/DRlRFNgvcCffEcjLjkbgEdITHkKTKSxSmPnw==",
      "path": "dapper.sqlbuilder/2.0.78",
      "hashPath": "dapper.sqlbuilder.2.0.78.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pkeBFx0vqMW/A3aUVHh7MPu3WkBhaVlezhSZeb1c9XD0vUReYH1TLFSy5MxJgZfmz5LZzYoErMorlYZiwpOoNA==",
      "path": "microsoft.extensions.logging.abstractions/7.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.7.0.1.nupkg.sha512"
    },
    "MySqlConnector/2.3.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YiVOxvJ+vAYW8NT9gHv8RxKCDFCSXAObF3z0Ou/8WRv8Lsn2QsxaPW5xEwPE+xCcAq6BGkrI8GTOC09Xg09blQ==",
      "path": "mysqlconnector/2.3.7",
      "hashPath": "mysqlconnector.2.3.7.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    }
  }
}